{% extends 'base.j2.html' %}

{% block content %}
  <center>
    <br>

    <h1 style="font-size: 6em">Jeg vil ha' en hacker</h1>
    <h3 style="font-size: 3em">pyjam.as ft. MC Tykling</h3>

    <br>
    <br>
    <video controls loop autoplay width="50%" style="height: 250px; background-image: url('{{ url_for('static', filename='pyjam.as.png') }}');">
      <source src="{{ url_for('static', filename='jegvilhaenhacker_subbed.mkv') }}" type="video/x-matroska"/>
      <source src="{{ url_for('static', filename='jegvilhaenhacker_subbed.mp4') }}" type="video/mp4"/>
      <source src="{{ url_for('static', filename='jegvilhaenhacker_subbed.webm') }}" type="video/webm"/>
      <source src="{{ url_for('static', filename='jegvilhaenhacker.wav') }}" type="audio/wav"/>
      <source src="{{ url_for('static', filename='jegvilhaenhacker.mp3') }}" type="audio/mpeg"/>
      <source src="{{ url_for('static', filename='jegvilhaenhacker.ogg') }}" type="audio/ogg"/>
      <source src="{{ url_for('static', filename='jegvilhaenhacker_sound.mp4') }}" type="audio/mp4"/>
      <track src="{{ url_for('static', filename='jegvilhaenhacker.vtt') }}" kind="subtitles" label="Danish Subtitles" srclang="da"/></track>
      <p>
        If you're reading this, your browser sucks, a lot.
        Go <a href="{{ url_for('static', filename='jegvilhaenhacker.wav') }}">download the song</a> or smthn.
      </p>
    </video>
    <br>
    <br>

    <pre>
    Jeg vil ha' en hacker, jeg vil, jeg vil ha' en hacker
    Jeg vil ha' en hacker, jeg vil, jeg vil ha' en hacker


    [Vers 1]
    Jeg er ikke en scriptkiddie, skriver ik' i PHP,
    bruger ik' et IDE, digter mine exploits in C

    "FLAG" slapper ikke af, smag på min nye zero dag
    Har ik tabt på def con - du sku' prøve et andet fag

    Jeg bruger neo vim, hacker dig og jeg er in
    Reverser alle dine bins og flækker dig i standard in

    Faktoriser' i linær tid, overtager dine PID
    Lægger al' min' bagdør ind for hatten den er ikke hvid

    Jeg hacker helt alen', behøver ikke noget team
    Nattens konge - combi af nikotin og python lim

    "JA" det din sidste tim' min exploits - din giloutin'
    Skat de taber hovedet når de ser min bitcoin mine


    [Bro]
    For hun vil ik' ha en windows user, der ik' abuser
    al' de tools som man har

    Og hun vil ik' ha en starbucks hipster for ingen javascripter
    ka' alle flag til tar (nej nej nej)

    Og hun vil ik' ha proprietært, det er da ik' så svært
    skriver al sin kode selv

    Og hun vil ik' ha en macintosh, eller en windows box
    hun vil ha' fri programmel


    [Omkvæd]
    Så når hun ser dig, si'r hun:
    Nej, nej, nej, nej, nej!
    Så når hun ser dig, si'r hun:
    Nej, nej, nej, nej, nej!
    Så når hun ser dig, si'r hun:
    Jeg vil ha' en hacker, jeg vil, jeg vil ha' en hacker
    Jeg vil ha' en hacker, jeg vil, jeg vil ha' en hacker
    Jeg vil ha' en hacker, jeg vil, jeg vil ha' en hacker
    Jeg vil ha' en hacker, jeg vil, jeg vil ha' en hacker


    [Vers 2]
    Han vil ha en hacker, si'r jeg til mig selv
    mens jeg stjæler flag fra noobs der alle må gå triste hjem

    De tabte slaget da de k-k-k-kodet det selv
    og det hjalp ik' da de lod copilot k-kode for dem

    Og deres kali tools hjælper ik noget
    når det deres skillset der er gået af mode

    Og hvis de prøvede at fylde ham med pis, var hans svar:
    "Er du for dum til at se forskel på Python og C#?"

    Han skal ha' en hacker, der si'r det, som det er
    intet skjult, intet glemt, bornhack er stadig der

    Hvor han finder lige det han har fortjent;
    en whitehat i byen og en blackhat i sengen

    Så jeg si'r det til ham, og han svarer igen
    Har én betingelse, hvis jeg vil se ham i mit hjem

    Han synes ikk' der bliver lavet nok hacks i dag
    Så han gav mig PHP, så alle kan ta' hvad de vil ha'


    [Bro]
    [Omkvæd]
    E-e-en mer', en mer!
    </pre>

    <br>
    <br>
    <audio controls>
      <source src="{{ url_for('static', filename='jegvilhaenhacker_pitch.wav') }}" type="audio/wav"/>
      If you're reading this, your browser sucks.
    </audio>

  </center>
{% endblock %}
